<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CTM Postpaid" mcc="455" mnc="01" apn="ctm-mobile" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="CTM Prepaid" mcc="455" mnc="01" apn="ctmprepaid" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="CTM MMS" mcc="455" mnc="01" apn="ctmmms" user="" server="" password="" proxy="" port="" mmsproxy="192.168.99.3" mmsport="8080" mmsc="http://mms.wap.ctm.net:8002" type="mms"/>
  <apn carrier="ims" mcc="455" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="CTM UT" mcc="455" mnc="01" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
</apns>
